### Function

# ICalGLib Timezone get_builtin_timezone

since: 1.0

#### Declaration [src]

    ICalTimezone*
    i_cal_timezone_get_builtin_timezone (
      const gchar* location
    )

#### Description [src]

Returns a single builtin timezone, given its Olson city name.

Available since: 1.0

#### Parameters

`location`

  Type: `const gchar*`

  The location representing the timezone.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ICalTimezone`

The builtin `ICalTimezone` with the name of `location`.

The data is owned by the called function.
The return value can be `NULL`.